html {
  position: relative;
  min-height: 100%;

}
body {
  background:#222;
  margin-bottom: 60px;
  color:#777777;
  font-family: 'Montserrat', sans-serif;
}
h1 {
  margin-bottom:30px;
}
.row{
  margin-left: 0;
  margin-right: 0;
}
.container {
  padding-bottom:30px;
}
.container{
  .row{
    margin-left: -15px;
    margin-right: -15px;
  }
}
.content {
  padding-top:160px;
  min-height:120px;
}
.header {
  height:26px;
  width:100%;
  position:fixed;
  font-size:0.8em;
  background:#eee;
  z-index:9999;
}
.header p {
  margin:0 20px;
  padding:2px;
}
.slider {
  padding-top:100px;
}
.carousel{
  max-height: 320px;
  margin-bottom:20px;
  overflow: hidden;
}
.carousel-caption {
    top: 8%;
    bottom: auto;
    background:rgba(0,0,0,0.5);
    border-radius:8px;
    width:600px;
    margin:auto;
}
.carousel-caption h1 {
  font-family: 'Patua One', cursive;
  font-size:3em;
}
.carousel-caption p {
  font-family: 'Caveat', cursive;
  font-size:2em;
}
.red {
  color:#ff0000;
}

.slider-caption h1 {
  color:#d91c1c;
}
.slider-caption h3 {
  color:#63f294;
}

a {
  color:#000;
  text-decoration:none;
}
a:hover {
  color:#444;
  text-decoration: underline;
}

.navbar-custom {
  margin-top:26px;
  background: rgb(34,34,34);
  background: -webkit-linear-gradient(bottom, rgba(34,34,34,1) 20%, rgba(102,102,102,1) 100%);
  background: -o-linear-gradient(bottom, rgba(34,34,34,1) 20%, rgba(102,102,102,1) 100%);
  background: linear-gradient(to top, rgba(34,34,34,1) 20%, rgba(102,102,102,1) 100%);
  border-bottom:2px #ccc solid;
  height:80px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (max-width: 576px) {
  .navbar-custom .navbar-collapse {
    background-color: #222;
  }
  .shrink img{
    height:60px;
  }
 }
.navbar-custom a {
  color:#ccc;
  text-decoration: none;
  margin: 0px 8px;
}
.navbar-custom a:hover {
  color:#ff0000;
  background-color:transparent;
}
.navbar-custom .active a {
  color:#ff0000;
}

.navbar-custom .navbar-brand img {
  height:80px;
  width:auto;
}
.navbar-custom .dropdown-menu {
  background:#333;
}

.navbar-custom .navbar-toggler{
  color:#777;
  width:50px;
  font-size:0.9em;
  border:1px #999 solid;
}
.shrink {
  height:60px;
  background: rgb(34,34,34);
  background: -webkit-linear-gradient(bottom, rgba(34,34,34,0.7) 20%, rgba(102,102,102,0.7) 100%);
  background: -o-linear-gradient(bottom, rgba(34,34,34,0.7) 20%, rgba(102,102,102,0.7) 100%);
  background: linear-gradient(to top, rgba(34,34,34,0.7) 20%, rgba(102,102,102,0.7) 100%);
}
.navbar img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.main {
  background:#fff;
}

.home{
  padding-top:-160px
}

footer {
  border-top:2px #555 solid;
  width: 100%;
  min-height: 90px;
  padding-top:10px;
  text-align:center;
  color:#fff;
}
footer p {
  font-size:0.8em;
}
footer a {
  color:#ddd;
  text-decoration: underline;
}
footer a:hover {
  color:#eee;
  text-decoration: none;
}

#contact-form {
  font-size:0.9em;
}

#msg {
  height:120px;
}
#errors {
  color:red;
  font-weight: bold
}
#retour{
  text-decoration:none;
}
.gallery div {
  margin-bottom:4px;
  max-height:200px;
  overflow:hidden;
}
